/* CSS Document */

/* *{margin: 0; padding: 0;}*/
body {
	font: 12px Arial, Helvetica, sans-serif;
	background: #5a6573; /*width:780px;*/
}
.wrapper {
	padding: 0px 0; /*padding: 10px 0;*/
}
/* White block starts */
.block {
	width: 780px;
	margin: 0 auto;
}
.block .bl_top {
	background: url(../images/block/bl_top_lft.gif) no-repeat left top;
	padding-left: 20px;
}
.block .bl_top div h1 {
	background: url(../images/block/bl_top_rgt.gif) no-repeat right top;
	color: #fff;
	padding: 5px 0 5px 0;
}
.block .bl_top div h1 {
	font-size: 22px;
	font-weight: bold;
}
.block .bl_mid {
	background: #fff;
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	padding: 10px 20px;
}
.block .bl_btm {
	background: url(../images/block/bl_btm_lft.gif) no-repeat left top;
	padding-left: 20px;
}
.block .bl_btm div {
	background: url(../images/block/bl_btm_rgt.gif) no-repeat right top;
	height: 11px;
	font-size: 2px;
}
/* White block ends */

/* Blue block starts */
.block_blue {
	padding: 5px 0;
	padding-bottom: 10px;
}
.blue_top {
	/*background: url(../images/block/blue_bl_top_lft.gif) no-repeat left top;*/
	padding-left: 10px;
}
.blue_top div {
	/*background: url(../images/block/blue_bl_top_rgt.gif) no-repeat right top;*/
	height: 10px;
	overflow: hidden;
}
.blue_mid {
	border-left: 1px solid #d7d5d5;
	border-right: 1px solid #d7d5d5; /*background-color: #e9eff7;*/
	padding: 0 20px;
}
.blue_mid .pg_title {
	color: #032563;
	font-size: 14px;
	width: 60%; /* 600px */
	float: left;
}
.blue_mid .progress {
	color: #032563;
	font-size: 11px;
	font-weight: bold;
	float: right;
	text-align: right;
	padding-right: 5px;
}
.blue_bot {
	/*background: url(../images/block/blue_bl_bot_lft.gif) no-repeat left bottom;*/
	padding-left: 10px;
}
.blue_bot div {
	/*background: url(../images/block/blue_bl_bot_rgt.gif) no-repeat right top;*/
	height: 10px;
	overflow: hidden;
}
/* Blue block ends */

/* Gray block starts */
.block_gray {
	padding: 5px 0;
}
.gray_top {
	background: url(../images/block/gray_bl_top_lft.gif) no-repeat left top;
	padding-left: 10px;
}
.gray_top div {
	background: url(../images/block/gray_bl_top_rgt.gif) no-repeat right top;
	height: 11px;
	overflow: hidden;
}
.gray_mid {
	border-left: 1px solid #a4a9b1;
	border-right: 1px solid #a4a9b1;
	background-color: #e2e1e1;
	padding: 0 10px;
}
.ques_box {
	background: #fff; /*padding: 10px 0px;*/
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.ques_box_wp {
	background: #fff;
	padding: 10px 0px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
.gray_bot {
	background: url(../images/block/gray_bl_btm_lft.gif) no-repeat left bottom;
	padding-left: 10px;
}
.gray_bot div {
	background: url(../images/block/gray_bl_btm_rgt.gif) no-repeat right top;
	height: 11px;
	overflow: hidden;
}
/* Gray block ends */

.tblPlain {
}
.tblPlain tr th {
	text-align: left;
	padding: 4px;
}
.tblPlain tr td {
	padding: 4px; /*font-size: 11px;*/
}
.tblPlain textarea {
	width: 320px;
	height: 100px;
	border: 1px solid #bec8d4;
	padding: 4px;
	max-height: 100px;
	max-width: 320px;
	min-height: 100px;
	min-width: 320px;
}

select {
	font-size: 12px;
	padding: 4px;
}

.txt {
	border: 1px solid #bec8d4;
}
.stripe {
	font-size: 11px;
}
.stripe thead tr th {
	text-align: center;
	padding: 9px 0;
}
.stripe tbody tr th {
	padding: 5px 0 5px;
}
.stripe tbody tr td {
	padding: 5px 0 5px;
}

.fl_lt {
	float: left;
}
.fl_rt {
	float: right;
}
.cl_both {
	clear: both;
}
.no_mrg {
	margin: 0;
}
.w50 {
	width: 50px;
}
.w100 {
	width: 100px;
}
.w390 {
	width: 390px;
}
.w350 {
	width: 325px;
}
.w675 {
	width: 675px;
}

.even {
	background: #e9f2ff;
}
.odd {
	background: #fff;
}
.hovereffect {
	background: transparent;
}
.tbl_head {
	background: #e9eaec;
	border-bottom: 1px solid #fff;
}

.button_box {
	padding: 10px 0 5px 0;
	text-align: center;
}
.btn {
	background: #003580 url(../images/btn_bg_pre.gif) no-repeat right bottom;
	font: bold 15px Arial, Helvetica, sans-serif;
	color: #fff;
	border: none;
	padding: 2px 9px 4px 9px;
	cursor: pointer;
}
.srbtn {
	background: #003580 url(../images/btn_bg_pre.gif) no-repeat right bottom;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #fff;
	border: none;
	padding: 2px 9px 4px 9px;
	cursor: pointer;
}

.powered {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #919191;
	text-align: center;
	padding-top: 15px;
}
.max {
	float: right;
	background: #e2e1e1;
	padding: 3px 5px;
	margin-bottom: -1px;
}

/********** KEYUR *****/
.block_gray1 {
	padding: 5px 0;
}
.gray_top1 {
	padding-left: 10px;
	height: 40px;
}
.gray_top1 div {
	height: 11px;
	overflow: hidden;
}
.gray_mid1 {
	padding-top: 10px;
}
.gray_bot1 {
	padding-left: 10px;
}
.gray_bot1 div {
	height: 11px;
	overflow: hidden;
}
.block .bl_mid1 {
	/*border-left: 1px solid #ebebeb; 	border-right: 1px solid #ebebeb;*/
	padding: 10px 20px;
}
.block .bl_top1 {
	/*background: url(../images/block/bl_top_lft.gif) no-repeat left top;*/
	padding-left: 20px;
}
.block .bl_top1 div h1 {
	/*background: url(../images/block/bl_top_rgt.gif) no-repeat right top;*/ /*color: #fff;*/
	padding: 5px 0 5px 0;
}
.block .bl_top1 div h1 {
	/*font-size: 22px; 	font-weight: bold;*/
}
input {
	border: 0px solid #d7d5d5;
	padding: 4px;
}

textbox {
	border: 1px solid #d7d5d5;
	padding: 4px;
}

.AnsChoices:focus, textbox.input_text_focus {
	border-style: dashed;
	border: 1px dashed #AACCFA;
	background-color: #F9F9F9;
	padding: 4px;
}

ol {
	/* Previous Change updated by : SachinP@ecotech On 04 ?Oct 2010      margin-left: 8px; */
	margin-left: 25px;
}

ul {
	margin-left: 20px;
	list-style-type: disc;
}

.drop_remove_wrap {
	word-wrap: normal;
}
/* block2  */
.block2 {
	padding: 5px 0;
}
.block2 td.txt_bold {
	color: #013369;
	font-weight: bold;
}
.bl2_top {
	background: url(../images/blocks/bl2_head_rgt.gif) no-repeat right top;
}
.bl2_top h2 {
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #013369;
	background: url(../images/blocks/bl2_head_lft.gif) no-repeat left top;
	padding: 8px 10px 5px;
	font-weight: bold;
}
.bl2_mid {
	background: #fff;
	border-left: 1px solid #d7d5d5;
	border-right: 1px solid #d7d5d5;
	overflow: auto;
}
.bl2_bot {
	background: url(../images/blocks/bl2_bot_rgt.gif) no-repeat right bottom;
}
.bl2_bot div {
	font-size: 2px;
	background: url(../images/blocks/bl2_bot_lft.gif) no-repeat left bottom;
	padding: 0px;
	height: 10px;
	overflow: hidden;
}
.tbl_data2 td {
	font: 12px Verdana, Geneva, sans-serif;
	color: #000;
	text-align: left;
	padding: 6px 0px 1px 8px;
	overflow: auto;
}
/*Added by :sonalb@ecotech : to minimize space between paragraph*/
P {
	margin: 0px;
}
blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
}
/*****/
/* 31May2012-@keyur */
.SurveyTitle {
	margin: auto;
	/*width: 780px;*/
	height: auto;
	overflow: hidden;
}
#tdSurveyTitle {
	float: left;
	padding: 5px 10px 5px 40px;
	width: auto;
	margin-top: 15px;
}
/*#header_logo .header_logo {
	float:right;
	text-align:center;
	min-height:100px;
	min-width:200px;
}*/
#header_logo {
	/*width:1000px; 	margin:0 auto; 	text-align:right;*/
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	width: 780px; /*margin-bottom:-45px;*/
}

.footer {
	width: 760px;
	word-wrap: break-word;
	margin: 0 auto;
	padding: 10px;
}
.wrap_footer {
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 10px;
	width: 100%;
}
#tblProgress tr td {
	padding: 0px;
}
/****/
/* Newly Added.*/
label {
	padding-left: 5px;
}
.lblcount {
	word-wrap: break-word;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #666;
	font: 11px Verdana,Arial,Helvetica,sans-serif;
}
/****/

/*Css Added by Amit On Jun 19 2014*/
.spnEventFooterText {
	font-size: 14px;
}
.spnEventTitle {
	padding: 0;
	margin: 0;
	font-weight: bold; /*font-size: 16px;*/
	white-space: pre-wrap; /* CSS3 */
	white-space: -moz-pre-wrap; /* Firefox */
	white-space: -pre-wrap; /* Opera <7 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* IE */
}
.spnEventDate {
	font-weight: bold;
}
.spnEventTime {
	font-weight: bold;
}
.spnEventTimeZone {
	font-weight: bold;
}
.spnEventLocation {
	white-space: pre-wrap; /* CSS3 */
	white-space: -moz-pre-wrap; /* Firefox */
	white-space: -pre-wrap; /* Opera <7 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* IE */
	padding: 0;
	margin: 0;
}
.spanEventAddress {
	white-space: pre-wrap; /* CSS3 */
	white-space: -moz-pre-wrap; /* Firefox */
	white-space: -pre-wrap; /* Opera <7 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* IE */
	padding: 0;
	margin: 0;
}
.spnEventDesc {
	white-space: pre-wrap; /* CSS3 */
	white-space: -moz-pre-wrap; /* Firefox */
	white-space: -pre-wrap; /* Opera <7 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* IE */ /*word-break: break-all;*/
	padding: 0;
	margin: 0;
}
/*End Css Added by Amit On Jun 19 2014*/